1. Account
Fusion Developer Platform
  • Getting started with Fusion
    • Overview
    • API key generation
    • Rate limits
  • API
    • Getting started
    • Market data
      • Get server time
      • Get tickers
      • Get trading pairs
      • Get orderbook
      • Get candles
      • Get assets
    • Account
      • Get account
        GET
      • Get account balances
        GET
    • Trading
      • Orders
        • Get orders
        • Create order
        • Get order by ID
        • Cancel order by ID
      • Trades
        • Get trades
        • Get trade by ID
  • MCP
    • Getting started
    • Available tools
  • CLI
    • Getting Started
    • Commands
  1. Account

Get account

GET
https://api.fusion.bitpanda.com/v1/account
Returns the authenticated account's current fee tier and 30-day trading volume.

Request

Header Params

Responses

🟢200
application/json
OK
Bodyapplication/json

🟠400
🔴500
Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://api.fusion.bitpanda.com/v1/account' \
--header 'x-api-key: <YOUR_API_KEY>'
Response Response Example
200 - Success
{
    "traded_volume30d": "12500.00",
    "current_tier": {
        "name": "Tier 2",
        "fee": "0.15",
        "fee_mode": "Percentage",
        "required_volume30d": "10000.00"
    },
    "next_tier": {
        "name": "Tier 3",
        "fee": "0.10",
        "fee_mode": "Percentage",
        "required_volume30d": "50000.00"
    }
}
Modified at 2026-06-26 13:06:15
Previous
Get assets
Next
Get account balances
Built with